body, html {
	font-family: 'Lato', sans-serif;
	text-rendering: optimizeLegibility !important;
	-webkit-font-smoothing: antialiased !important;
	color: #fff;
	font-size: 15px;
}
h1 {
	font-weight: 700;
}
h1 strong {
	font-weight: 900;
}
h2 {
	font-size: 36px;
	margin: 0;
}
h3 {
	font-size: 16px;
	font-weight: 700;
}
h5 {
	text-transform: uppercase;
	font-weight: 700;
	line-height: 20px;
}
p {
	font-family: 'Open Sans', sans-serif;
}
a {
	color: #5b777f;
	transition: all 0.5s;
}
.borderless td, .borderless th {
	border: none!important;
	padding: 20px!important;
	font-size: 16px;

}

.btn-primary{
	background-color: #5BB847;
	border-color: #3F8C2E;
}

.btn-primary:hover, .btn-primary:focus{
	background-color: #47A233;
	border-color: #377B28;
}



.borderless th {
	font-size: 20px;
	color: #fff;
}


#contact-section .table{
	background-color: #4E9425;
	margin: 45px 0;
}

a:hover, a:focus {
	text-decoration: none;
	color: #68b639;
}
.img-centered {
	margin: 0 auto;
}
ul, ol {
	list-style: none;
}
.no-padding{
	padding-left:0;
	padding-right:0;
}
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.clearfix {
	display: inline-block;
}
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
#preloader {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: #FFF;
	z-index: 99999;
	height: 100%;
}
#status {
	position: absolute;
	left: 50%;
	top: 50%;
	width: 64px;
	height: 64px;
	margin: -32px 0 0 -32px;
	padding: 0;
}
.section-title {
	padding: 30px 0;
	margin: auto;
	max-width: 850px;
}
.section-title h2 {
	font-weight: 400;
	margin-bottom: 26px;
}
hr {
	height: 3px;
	width: 60px;
	position: relative;
	background: #F27020;
	border: 0;
	margin-bottom: 30px;
}
/* Navigation */
#menu {
	padding: 0;
	transition: all 0.8s;
}
#menu.navbar-default {
	background-color: rgb(248, 248, 248);
	border-color: rgba(231, 231, 231, 0.71);
	padding: 5px 0;
}
#menu a.navbar-brand {
	text-transform: uppercase;
	font-size: 22px;
	color: #d9e0e2;
	font-weight: 700;
	letter-spacing: 1px;
}
#menu a.navbar-brand i.fa {
	color: #68b639;
}
#menu.navbar-default .navbar-nav > li > a {
	text-transform: uppercase;
	color: #231F20;
	font-size: 12px;
	letter-spacing: 1px;
	height: 71px;
	line-height: 71px;
	padding: 0;
	margin: 0 0 0 20px;
}
#menu.navbar-default .navbar-nav > li > a:hover {
	color: #68b639;
}
.on {
	background-color: #fff !important;
	padding: 5px 0 !important;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	color: #68b639 !important;
	background-color: transparent;
}
.navbar-toggle {
	border-radius: 0;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	background-color: #68b639;
	border-color: #68b639;
}
.navbar-default .navbar-toggle:hover>.icon-bar {
	background-color: #FFF;
}
/* Home Style */
header {
	background: url(../img/background-banner.jpg) no-repeat bottom center;
	background-size: cover;
	color: #d9e0e2;
	position: relative;
	height: 100%;
}


header p {
	color: #FFFFFF;
	font-size: 14px;
	margin-bottom: 80px;
	text-transform: uppercase;
	letter-spacing: 1px;
	text-shadow: 3px 3px 3px rgba(0, 0, 0, 0.43);
	font-weight: bold;
	padding: 0 20px;
}

.intro-text {
	position: relative;
	padding-top: 130px;
	padding-right: 0;
	padding-left: 0;
	padding-bottom: 0;
}
.intro-text H1 {
	font-size: 40px;
	text-transform: uppercase;
	color: #fff;
	letter-spacing: 2px;
	text-shadow: 3px 3px 3px rgba(0, 0, 0, 0.43);
}
.color {
	color: #68b639;
}
.btn-default {
	color: #294d57;
	font-family: 'Open Sans', sans-serif;
	background-color: #68b639;
	border: 0;
	margin: 0 8px;
	font-size: 18px;
	transition: all 0.5s;
}
.btn-default:hover, .btn-default:focus, .btn-default.focus, .btn-default:active, .btn-default.active {
	background-color: #c1a618;
}
/* Services Section */
#prices-section, #operation {
	padding: 20px 0;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#032731+0,032e3a+20,032e3a+100,032731+100 */
	background: #fff;
	color: #333;
}
#prices-section h4 {
	color: #f37020;
	text-transform: uppercase;
}
.space {
	margin-top: 40px;
}
#prices-section i.fa {
	font-size: 40px;
	border: 0;
	width: 100px;
	height: 80px;
	padding: 22px 25px;
	background: #fff;
	margin-bottom: 6px;
	border-radius: 10%;
	color: #f37020;
	transition: all 0.5s;
}
#prices-section .service:hover>i.fa {
	background: #fff;
}

/* PRICES */
.box-item{
	margin-bottom: 40px;
}
.box-item h3 {
	background: #F37427;
	color: #fff;
	padding: 20px;
	margin: 0;
	border: 1px solid #F37427;
	border-bottom-color: #DE6922;
	font-weight: 900;
	letter-spacing: 1px;
	text-shadow: 0px 2px 3px rgba(0, 0, 0, 0.35);
}

.box-item ul{
	background: #f7f7f7;
	padding: 20px;
	color: #333;
	letter-spacing: 1px;
	text-transform: uppercase;
	margin:0;
	border: 1px solid rgba(204, 204, 204, 0.55);
	border-top: none;
	box-shadow: 0px 11px 10px -11px rgba(0, 0, 0, 0.37);
}

.box-item li{
	padding: 10px 0;
}


/* Gallery Section 
==============================*/
#works-section {
	padding: 20px 0;
	background: #000
}
#works-section i.fa {
	font-size: 30px;
	padding: 5px;
	color: #68b639;
}
.categories {
	padding-bottom: 30px;
	text-align: center;
}
#works-section hr {
	background: #fff;
}
ul.cat li {
	display: inline-block;
}
ol.type li {
	display: inline-block;
	margin-left: 20px;
}
ol.type li a {
	color: #51633d;
	border: 1px solid #f7dc6f;
	padding: 8px 16px;
	border-radius: 3px;
}
ol.type li a.active {
	background: #f7dc6f;
}
ol.type li a:hover {
	background: #f7dc6f;
}
.isotope-item {
	z-index: 2
}
.isotope-hidden.isotope-item {
	z-index: 1
}
.isotope, .isotope .isotope-item {
	/* change duration value to whatever you like */
	-webkit-transition-duration: 0.8s;
	-moz-transition-duration: 0.8s;
	transition-duration: 0.8s;
}
.isotope-item {
	margin-right: -1px;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}
.isotope {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transition-property: height, width;
	-moz-transition-property: height, width;
	transition-property: height, width;
}
.isotope .isotope-item {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transition-property: -webkit-transform, opacity;
	-moz-transition-property: -moz-transform, opacity;
	transition-property: transform, opacity;
}
.portfolio-item {
	margin-bottom: 30px;
}
.portfolio-item .hover-bg {
	height: 260px;
	overflow: hidden;
	position: relative;
}
.hover-bg .hover-text {
	position: absolute;
	text-align: center;
	margin: 0 auto;
	color: #c0cbce;
	background: rgba(3, 46, 58, 0.8);
	padding: 25% 0;
	height: 100%;
	width: 100%;
	opacity: 0;
	transition: all 0.5s;
}
.hover-bg .hover-text>h4 {
	opacity: 0;
	-webkit-transform: translateY(100%);
	transform: translateY(100%);
	transition: all 0.3s;
	font-size: 20px;
}
.hover-bg:hover .hover-text>h4 {
	opacity: 1;
	-webkit-backface-visibility: hidden;
	-webkit-transform: translateY(0);
	transform: translateY(0);
}
.hover-bg .hover-text>i {
	opacity: 0;
	-webkit-transform: translateY(0);
	transform: translateY(0);
	transition: all 0.3s;
}
.hover-bg:hover .hover-text>i {
	opacity: 1;
	-webkit-backface-visibility: hidden;
	-webkit-transform: translateY(100%);
	transform: translateY(100%);
}
.hover-bg:hover .hover-text {
	opacity: 1;
}
.portfolio-modal .modal-content {
	padding: 100px 0;
	min-height: 100%;
	border: 0;
	border-radius: 0;
	text-align: center;
	background-clip: border-box;
	-webkit-box-shadow: none;
	box-shadow: none;
	background: #68b639;
}
.portfolio-modal .modal-content h2 {
	margin-bottom: 15px;
	font-size: 2.5em;
}
.portfolio-modal .modal-content p {
	margin-bottom: 30px;
}
.portfolio-modal .modal-content p.item-intro {
	margin: 10px 0 30px;
	font-size: 14px;
	font-style: italic;
}
.portfolio-modal .modal-content ul.list-inline {
	margin-top: 0;
	margin-bottom: 30px;
}
.portfolio-modal .modal-content img {
	margin-bottom: 30px;
}
.portfolio-modal .close-modal {
	position: absolute;
	top: 25px;
	right: 25px;
	width: 75px;
	height: 75px;
	background-color: transparent;
	cursor: pointer;
}
.portfolio-modal .close-modal:hover {
	opacity: .3;
}
.portfolio-modal .close-modal .lr {
	z-index: 1051;
	width: 1px;
	height: 75px;
	margin-left: 35px;
	background-color: #222;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}
.portfolio-modal .close-modal .lr .rl {
	z-index: 1052;
	width: 1px;
	height: 75px;
	background-color: #222;
	-webkit-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);
}
.portfolio-modal .btn-primary {
	color: #a7b6ba;
	background-color: #1d434e;
	border-color: #1d434e;
}
.portfolio-modal .btn-primary:hover, .portfolio-modal .btn-primary:focus, .portfolio-modal .btn-primary.focus, .portfolio-modal .btn-primary:active, .portfolio-modal .btn-primary.active {
	color: #a7b6ba;
	background-color: #032e3a;
	border-color: #032e3a;
}
/* About Section */
#about-section {
	padding: 20px 0;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#032731+0,032e3a+20,032e3a+100,032731+100 */
	background: #fff;
	color: #5b777f;
}
#about-section h4 {
	color: #81969c;
	font-size: 20px;
}
#about-section li {
	margin-bottom: 6px;
	list-style: none;
	padding: 0;
	display: block;
	position: relative;;
}
#about-section li:before {
	content: "✓";
	color: #68b639;
	padding-right: 5px;
	position: absolute;
	left: -20px;
}
/* Team Section */
#team-section, #about-section {
	padding: 20px 0;
	color: #333;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#c1a618+0,68b639+25,68b639+75,c1a618+100 */
	background: #F9F9F9;
	border-top: 1px solid rgb(234, 234, 234);
}
#team-section hr {
	background: #F27020;
}
#team-section .item {
	padding: 0;
	margin: 15px;
	text-align: center;
}
img.img-circle.team-img {
	width: 120px;
	height: 120px;
	border: 4px solid transparent;
	transition: all 0.5s;
}
#team-section .thumbnail {
	background: transparent;
	border: 0;
}
#team-section .thumbnail .caption {
	padding: 9px;
	color: #1c424d;
}
#team-section i.fa {
	font-size: 16px;
	color: #faeaab;
	margin-top: 10px;
}
#team-section i.fa:hover {
	color: #1c424d;
}
.owl-theme .owl-controls .owl-page span {
	display: block;
	width: 10px;
	height: 10px;
	margin: 5px 7px;
	filter: Alpha(Opacity=1);
	opacity: 1;
	-webkit-border-radius: 0;
	-moz-border-radius: 20px;
	border-radius: 50%;
	background: #42626b;
	transition: all 0.5s;
}
.owl-theme .owl-controls .owl-page.active span, .owl-theme .owl-controls.clickable .owl-page:hover span {
	filter: Alpha(Opacity=100);
	opacity: 1;
	background: #68b639;
}
.owl-theme .owl-controls .owl-page.active span {
	background: #68b639;
}
/* Testimonials Section */
#testimonials-section {
	padding: 20px 0;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#032731+0,032e3a+20,032e3a+100,032731+100 */
	background: url(../img/testimonials-bg.jpg);
	background-size: cover;
	background-attachment: fixed;
	color: #5b777f;
}
#testimonial {
	padding: 30px 0;
}
#testimonial .item {
	display: block;
	width: 100%;
	height: auto;
}
#testimonial .item p {
	font-weight: 400;
	margin: 0 0 30px 0;
}
/* Contact Section */
#contact-section {
	padding: 20px 0 20px 0;
	background: #68b639;
}

#contact-section table td{
	background: #549C29 !important;
	vertical-align: middle;
}

#contact-section hr {
	background: #F27020;
}
#contact-section h3 {
	font-size: 20px;
	font-weight: 400;
}
#contact-section form {
	padding: 0 0 30px 0;
	margin: 40px 0 0;
}
#contact-section .fa {
	color: #fff;
	font-size: 1.4em;
	margin: 0;
}

#contact-section .table p{
	font-weight: bold;
	font-size: .8em;
}


p.text-danger ul{
	padding:0;
	margin:0;
}
p.text-danger li{
	background: #CE2A2A;
	color: #fff;
	display: inline-block;
	padding: 3px 8px;
	border-radius: 4px;
	font-size: 12px;
	font-weight: bold;
}

label {
	font-size: 12px;
	font-weight: 400;
	font-family: 'Open Sans', sans-serif;
	float: left;
}
#contact-section .form-control {
	display: block;
	width: 100%;
	padding: 20px 12px;
	font-size: 16px;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #fff;
	border-radius: 2px;
	-webkit-box-shadow: none;
	box-shadow: none;
	-webkit-transition: none;
	-o-transition: none;
	transition: none;
}
#contact-section .form-control:focus {
	border-color: inherit;
	outline: 0;
	-webkit-box-shadow: transparent;
	box-shadow: transparent;
}
#contact-section .social {
	margin-top: 60px;
}
#contact-section .social ul li {
	display: inline-block;
	margin: 0 20px;
}
#contact-section .social i.fa {
	font-size: 26px;
	padding: 4px 5px;
	color: #f8e287;
	transition: all 0.5s;
}
#contact-section .social i.fa:hover {
	color: #032731;
}
#contact-section .btn {
	background: transparent;
	border: 2px solid #fef9e7;
	border-radius: 4px;
	padding: 6px 14px;
	margin-top: 20px;
	color: #fef9e7;
	font-size: 16px;
	transition: all 0.5s;
}
#contact-section .btn:hover, #contact-section .btn:focus {
	background: #fef9e7;
	border: 2px solid #fef9e7;
	color: #5b777f;
}
#contact-section .text-danger {
	color: #cc3300;
	text-align: left;
}
.btn:active, .btn.active {
	background-image: none;
	outline: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
}
a:focus, .btn:focus, .btn:active:focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn.active.focus {
	outline: none;
	outline-offset: none;
}
/* Footer */
#footer {
	background: #fff;
	padding: 15px 0 10px 0;
	color: #42626b;
	text-align: center;
}
#footer p {
	margin-top: 10px;
}

#footer p:first-of-type{
	font-size:12px;
}

.modal-backdrop {
	position: fixed;
}
.modal-header{
	min-height:0;
	padding:0;
	border:none;
}
.modal-header .modal-title{
	display:none;
}
.modal-body{
	padding:0;
}
.ekko-lightbox .close{
	position: fixed;
	right: 0;
	z-index: 2;
	color: #fff;
	opacity: 2;
	top: -35px;
	font-size: 40px;
	text-shadow: none;
}

.arrow {
	position: absolute;
	top: 50%;
	color: #fff;
	font-size: 30px;
	left: -30px;
	transform: translateY(-50%);
}

.arrow.next{
	left:inherit;
	right: -30px;
}

#operation .table th,
#operation .table td{
	border: none!important;
	vertical-align: middle;
	text-align: center;
	line-height: 2;
	padding: 20px 0;
	font-size: 1.1em;
}

#operation .table tr{
	background: #6CB83E;
	color: #fff;
}
#operation .table tr:nth-child(odd) {
	background: #57B145;
}

/* CONTACT DETAILS */
.contact-details{
	margin: 0 15px 40px;
	background: #539C28;
}
.contact-address--icon {
	background: #4E9425;
	padding: 20px;
	font-size: 1.5em;
}

.contact-address{
	font-size: 12px;
	font-weight: bold;
	padding: 10px;
	display: table;
	width: 100%;
}

.contact-address p{
	display: table-cell;
	vertical-align: middle;
	margin:0;
}

.contact-details .contact-item{
	padding:0;
}
.contact-address a{
	color: #fff;
}


@media (max-width: 768px) {
	.content {
		padding: 40% 0 0;
	}
	.navbar-header img{
		padding: 5px 15px;
	}
	.navbar-toggle {
		margin-top: 16px;
	}
	#menu.navbar-default .navbar-nav > li > a {
		font-size: 1em;
		height: 41px;
		line-height: 41px;
	}

	.modal.in .modal-dialog {
		-webkit-transform: translate(0, 20%);
		-ms-transform: translate(0, 20%);
		-o-transform: translate(0, 20%);
		transform: translate(0, 20%);
	}
}

@media (min-width: 992px){
	#contact-section form {
		margin: 0;
	}
}

@media (min-width: 1024px){
	#menu.navbar-default .navbar-nav > li > a{
		margin: 0 0 0 50px;
	}

	.intro-text {
		padding-top: 250px;
		padding-bottom: 170px;
	}

	.intro-text H1 {
		font-size: 70px;
	}

	header p {
		font-size: 20px;
	}

	#works-section, #prices-section, #operation,
	#team-section, #about-section, #contact-section{
		padding: 50px 0;
	}
}

@media (max-width: 603px) {
#menu.navbar-default {
}
label {
	float: none !important
}
.hover-bg .hover-text {
	padding: 12% 10%;
}
}

@media (max-width: 360px) {
.hover-bg .hover-text {
	padding: 22% 10%;
}
}
